mkgeo_obstacle Namespace Reference

## Variables

string | nx = ""
int | nx_default = 1
int | N = 100
int | c = 2
string | L = "unset"
float | hmin = 0.05
| split = false
int | quarter = 1
| clean = true
| verbose = true
string | name = "obstacle"
string | usage = "usage: mkgeo_obstacle [nx=$nx_default [ny=nx]] [-c float=$c] [-L float=$L] [-N float=$N] [-quarter|-half] [-rz] [-hmin float=$hmin] [-name string=$name] [-[no]split] [-[no]clean] [-[no]verbose]"
string | pkgbindir = "`rheolef-config --pkglibdir`"
| ny
| sys_coord_opt
| c_error
| to_clean
| command
| status
| filter

## Variable Documentation

## nx

nx = ""

Definition at line 129 of file mkgeo_obstacle.sh.

## nx_default

int nx_default = 1

Definition at line 130 of file mkgeo_obstacle.sh.

## N

N = 100

Definition at line 131 of file mkgeo_obstacle.sh.

## c

c = 2

Definition at line 132 of file mkgeo_obstacle.sh.

## L

L = "unset"

Definition at line 133 of file mkgeo_obstacle.sh.

## hmin

hmin = 0.05

Definition at line 134 of file mkgeo_obstacle.sh.

## split

split = false

Definition at line 135 of file mkgeo_obstacle.sh.

## quarter

quarter = 1

Definition at line 136 of file mkgeo_obstacle.sh.

## clean

clean = true

Definition at line 137 of file mkgeo_obstacle.sh.

## verbose

verbose = true

Definition at line 138 of file mkgeo_obstacle.sh.

## name

name = "obstacle"

Definition at line 139 of file mkgeo_obstacle.sh.

## usage

string usage = "usage: mkgeo_obstacle [nx=$nx_default [ny=nx]] [-c float=$c] [-L float=$L] [-N float=$N] [-quarter|-half] [-rz] [-hmin float=$hmin] [-name string=$name] [-[no]split] [-[no]clean] [-[no]verbose]"

Definition at line 140 of file mkgeo_obstacle.sh.

## pkgbindir

string pkgbindir = "`rheolef-config --pkglibdir`"

Definition at line 153 of file mkgeo_obstacle.sh.

## ny

ny

Definition at line 157 of file mkgeo_obstacle.sh.

## sys_coord_opt

sys_coord_opt

Definition at line 163 of file mkgeo_obstacle.sh.

## c_error

c_error

Definition at line 186 of file mkgeo_obstacle.sh.

## to_clean

to_clean

Definition at line 190 of file mkgeo_obstacle.sh.

## command

command

Definition at line 345 of file mkgeo_obstacle.sh.

## status

status

Definition at line 354 of file mkgeo_obstacle.sh.

## filter

filter

Definition at line 363 of file mkgeo_obstacle.sh.